Support » Plugin: Link Library » [Plugin: Link Library] Test the plugin with PHP 5.3

  • From the moment I’ve upgraded link library to version 4.2.5 it broke my backend javascript, ending up in not showing the wysiwyg editor for new posts.

    This happened aftder I’ve upgraded my PHP version to 5.3.

    I deinstalled the plugin for now and hope a fix will be available soon.

  • The topic ‘[Plugin: Link Library] Test the plugin with PHP 5.3’ is closed to new replies.